<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title> Music Listings</title>
</head>
<body>
	<h1>This is the listings file located in the music folder</h1>
	<img src="https://placebear.com/200/300">
	<ul type="circle">
		<li>Go to <a href="../index.html" target="_blank">index.html</a> in activity folder</li>
		<li>Go to <a href="./index.html" target="_blank">index.html</a> in music folder.</li>
		<li>Go to <a href="./reviews.html" target="_blank">reviews.html</a></li>
	</ul>
</body>
</html>